Wednesday, April 9, 2014

Could not perform immediate configuration on 'python-minimal'

When I tried to update my Debian box, I got the following ominous error:
E: Could not perform immediate configuration on 'python-minimal'.Please see man 5 apt.conf under APT::Immediate-Configure for details. (2)
It turns out that the fix is fairly simple. The following worked for me:

apt-get install -o APT::Immediate-Configure=false -f apt python-minimal

1 comment:

  1. buscador de soluciones a un problema con python minimal Numero 150May 14, 2014 at 9:05 PM

    IT WORKS......funcionaaa tio, esto funcionaaaaaaa :D

    ReplyDelete